<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Mis perris</title>
    <meta name="viewport" content="Pagina mis perris">
    <link rel="stylesheet" type="text/css" media="screen" href="misperris.css" />
    <link rel="stylesheet" href="css/jquery.bxslider.css">
    <link rel="stylesheet" href="js\jqueryStyle.css">
    <script src="main.js"></script>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.bxslider.min.js"></script>
</head>

<body style="background-color:white;">

    <!-- Bloque que encierra opciones -->
    <footer>

        <!-- Parte superior de la pagina, opciones en botones y logo -->
        <div class="superior">

            <header class="header-principal">

                <div class="logo">
                    <img href="#" src="image\logo.png">
                </div>

                <nav>
                    <a href="#">Inicio</a>
                    <a href="#">Quienes Somos</a>
                    <a href="#">Servicios</a>
                    <a href="formulario.html">Contactanos</a>
                </nav>

                <div id="carrusel">

                    <div>
                        <img src="image\adoptados\Apolo.jpg">
                    </div>

                    <div>
                        <img src="image\adoptados\Tom.jpg">
                    </div>

                    <div>
                        <img src="image\adoptados\Duque.jpg">
                    </div>

                </div>
                
                <script src="js/codigo.js"></script>

            </header>
        </div>

    </footer>

    <!-- Contenido de la pagina -->

    <section class="contenido">
        <article>

            <!-- agregando titulo, imagen, linea divisora y informacion primer parrafo-->
            <div class="cont-orden">
                <h3 class="titulo_par"> Rescate </h3>
                <h4 class="subtitulo"> ETAPA UNO </h4>
                <hr>
                <img src="image\rescate.jpg">
                <p class="texto1"> Rescatamos perros en situacion de peligro y/o abandono. Los rehabilitamos y los preparamos para buscarles
                    un hogar</p>
        </article>
        </div>



        <!-- agregando titulo, imagen, linea divisora y informacion segundo parrafo-->
        <div class="cont-orden2">
            <img src="image\crowfunding.jpg">
            <article>
                <h3 class="titulo"> CROWNFUNDING </h2>
                    <h4 class=subtittle> FINANCIAMIENTO </h4>
                    <hr class="hr2">
                    <p> Sigue nuestras redes sociales para informarte acerca de las diversas campañas y actividades que realizamos
                        para obtener financiamiento para seguir ayudando.</p>
            </article>

        </div>
    </section>

    <!-- Boton que entrega un mensaje -->
    <div class="last-button">
        <button class="boton-principal" type="button" onclick="alert('Recuerda donar!!')">Campañas!</button>
    </div>

    <div class="collage">

        <div class="caja1">
            <img src="image\rescatados\Oso.jpg" alt="Nueve">
            <img src="image\rescatados\Maya.jpg" alt="Nueve">
            <img src="image\rescatados\Wifi.jpg" alt="Nueve">
        </div>

        <div class="caja2">
            <img src="image\rescatados\Chocolate.jpg" alt="Nueve">
            <img src="image\rescatados\Pexel.jpg" alt="Nueve">
        </div>

        <div class="caja3">
            <img src="image\rescatados\Bigotes.jpg" alt="Nueve" style="height:62%">
            <img src="image\rescatados\Luna.jpg" alt="Nueve">
        </div>

    </div>

    <div class="final-principal">
        Desarrollo web y mobile
    </div>


</body>

</html>